forum = Fórum
settings = Configurações
overview = Hoje
contact = Contatos
calendar = Calendário
calendar2 = Calendario2
headline = Manchetes
todo = Tarefas
projects = Projetos
documents = Documentos
news = Notícias
partprog = PartProg
wmail = Webmail (antigo)
admin = Admin
tts = TTS
webmail2 = Webmail
notes = Anotações
help = Ajuda
outboard = Saídas
files = Arquivos
modules = Módulos
user_manager = Gerenciador de Usuários
rights_manager = Gerenciador de Permissões
rights_manager2 = Gerenciador de Permissões 2
group_manager = Gerente de Grupo
occupation_manager = Gerente do Recurso
workplace_manager = Gerente do Local
module_manager = Gerenciador de Módulos
system_tools = Ferramentas do Sistema
manual = Manual
log = Log
online = Web
project_homepage = Home Page do Projeto
download = Download
feedback = Enviar
diagnostics = Diagnósticos
submit_bug = Defeito
submit_feature = Função
submit_support = Suporte
submit_patch = Correção
about_us = Desenvolvedores
about = Sobre
logout = SAIR
admin2 = Admin 2


workflow = Workflow
tts2 = TTS2 *
inventory = Inventory *